function FileData_Pairs(x)
{
x.t("description","102");
x.t("timer","expiry");
x.t("status","control");
x.t("3.4","ceer");
x.t("session","management");
x.t("gsm","release");
x.t("commands","3.4");
x.t("error","report");
x.t("ceer","extended");
x.t("cause","session");
x.t("control","commands");
x.t("number","description");
x.t("recovery","timer");
x.t("report","3.4.10");
x.t("3.4.10","gsm");
x.t("release","cause");
x.t("extended","error");
x.t("102","recovery");
x.t("(sm)","status");
x.t("(sm)","number");
x.t("(sm)","3.4.10");
x.t("management","(sm)");
}
